@import "../../../styles.scss";
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: unset;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffff;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ffff;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #24d06d;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 8px;
  left: 8px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
.selectBox {
  background-color: #ffffff;
  border: #ffff;
}
.btn-sauvegarder {
  color: #ffff;
  background-color: #24d06d;
}

.grey-border {
  box-shadow: rgba(0, 0, 0, 0.075) 1px 2px 0px 0px,
    rgba(0, 0, 0, 0.075) 0px 0px 0px 2px;
}
.green-border {
  // border: 1px solid rgb(36, 208, 109);
  box-shadow: inset #24d06d 0px 0px 0px 0px, #24d06d 0px 0px 0px 1px;
}
